Subject: [bug#67512] [PATCH 0/5] Add LibreWolf

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 12 Apr 2024 12:32:53 +0100

Hi Guix team!

It would be great to have one more modern and libre web browser in the
Guix's belt!

I've managed to build and run it successfully by applying patch directly
from QA, thanks Andrew Tropin <[email-masked]> for the snippet.

--8<---------------cut here---------------start------------->8---
guix time-machine \
    --url='https://git.guix-patches.cbaines.net/git/guix-patches' \
    --branch=issue-67512 \
    --disable-authentication -- shell librewolf -- librewolf
--8<---------------cut here---------------end--------------->8---

--
Oleg